<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#fff6e146" android:endColor="#fff27200" android:angle="0.0" android:type="linear" android:centerColor="#fff27200" />
    <corners android:radius="1.0dip" />
</shape>